<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Smart Service Reporter</title>
        <link rel="stylesheet" href="bower_components/ng-admin/build/ng-admin.min.css">
    </head>
    <body ng-app="myApp">
        <div ui-view></div>
        <script src="bower_components/ng-admin/build/ng-admin.min.js" type="text/javascript"></script>
        <script src="js/main.js" type="text/javascript"></script>
    </body>
</html>
